Mailinglist Archive: opensuse (4547 mails)

< Previous Next >
Re: [SLE] Mplayer requires liblzo
  • From: C Hamel <vgm2@xxxxxxxxxx>
  • Date: Sat, 15 May 2004 18:35:35 -0500
  • Message-id: <200405151835.35820.vgm2@xxxxxxxxxx>
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

On Saturday 15 May 2004 18:29, Frederic Soulier wrote:
<SNIP>
> >
> > Is that rpm available on the web? All I seem to be able to find is the
> > src... and I have no 'make' or 'automake' on Personal, though I did get
> > the libs for ./configure. Still looking for the others.
>
> Hi
>
> Which rpm are you talking about?
>
> * If lzo you'll find it in YAST.
>
> * if Mplayer you'll find it here
> http://packman.links2linux.de/?action=128
>
> * if Mplayer plugin you'll find it here
> http://packman.links2linux.de/?action=319
>
> * if libdvdcss2 you'll find the instruction here
> http://packman.links2linux.de/?action=122
> but you need to get libdvdcss-1.2.8.tar.bz2 from here
> as per instructions
> http://download.videolan.org/pub/libdvdcss/1.2.8/
>
> Hope it answers your question :)
>
> /Fred
Largely that answers my questions. The rub is that my YaST shows no lzo. Not
there; zip; zero; nada. I'm not on Pro. I have most everything else except
that. I can't imagine not being able to use mplayer just_because I am not
runnning Pro...?
- --
...CH
Avoid doing business with 'The Link' ISP.
SuSE Is All U Need
Linux user# 313696
Linux box# 199365
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (GNU/Linux)

iD8DBQFApqlH1rD/PgIdojIRAkIdAJwN22mDr/yYbVBbN+YlvVDnvLf4BQCeOY8f
pjvWRnPl/LjSwVLtoHYOnpg=
=LKB7
-----END PGP SIGNATURE-----

< Previous Next >